.sobre-nos-verde{
    position: relative;
    z-index: 1;
}
.sobre-nos-verde .container{
    border-bottom-left-radius: 65px;
    border-bottom-right-radius: 65px;
}
.sobre-nos-verde .subtitulo {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.sobre-nos-verde .titulo {
    color: #fff;
    font-size: 39px;
    font-weight: 700;
}

.sobre-nos-verde .descricao {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

.sobre-nos-verde .link-container {
    background-color: #fff;
    border-top-left-radius: 65px;
    border-bottom-left-radius: 65px;
}

.sobre-nos-verde .link-container {
    background-color: #fff;
    border-radius: 65px;
    padding: 2rem;
    display: inline-block;
    position: relative;
    top: 3rem;
}

.sobre-nos-verde .link {
    background-color: #00736C;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 30px;
    border-color: #00736C;
    padding-right: 1.8rem;
	padding-left: 1.8rem;
}

.sobre-nos-verde .link:hover {
    background-color: #fff;
    color: #00736C;
}